package com.tarena.oss.userservice.pojo;

import java.io.Serializable;

import com.tarena.oss.user.pojo.User;

public class UserServiceCondDTO implements Serializable {
	private String username;
	private String loginname;
	private String labip;
	private int status;
	public String getLabip() {
		return labip;
	}
	public void setLabip(String labip) {
		this.labip = labip;
	}
	public String getLoginname() {
		return loginname;
	}
	public void setLoginname(String loginname) {
		this.loginname = loginname;
	}
	
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	
}
